name = "Oh The Biomes You'll Go Refabricated"
filename = "byg-1.1.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6e18d1fc9ee50b187e5e290834ff3a5b648091c3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3239861
project-id = 391378
